/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
FormModel,
Icon,
Input,
Radio,
Row,
} from 'ant-design-vue'
import SdDraggable from '@/common/components/sd-draggable.vue'

Vue.use(Col)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Row)

export default {
  SdDraggable,
}
